## ccze 0.2.1

=== debian/changelog ===
ccze (0.2.1-8) unstable; urgency=low

  [ Yavor Doganov ]
  * debian/patches/pcre2.patch: New; port to PCRE2 (Closes: #1000044).
  * debian/control (Build-Depends): Replace libpcre3-dev with libpcre2-dev.
  * debian/patches/memory-leak.patch: Fix memory leak found during PCRE2
    porting.
  * debian/patches/uninitialised-value.patch: Fix a possibly uninitialised
    value found during PCRE2 porting.

  [ Axel Beckert ]
  * Switch build-depends from transitional package libncurses5-dev to
    libncurses-dev. Thanks Lintian!
  * Add lintian override for very-long-line-length-in-source-file in
    example log file with uncommon file suffix in the testsuite.
  * Declare compliance with Debian Policy 4.6.2. (No changes needed.)
  * Switch Homepage URL etc. to https://git.madhouse-project.org/…
    (Closes: #1034398; Thanks to Mika Prokop)
  * debian/copyright: Bump packaging copyright years and add Yavor.

 -- Axel Beckert <abe@debian.org>  Sun, 24 Dec 2023 13:01:03 +0100

ccze (0.2.1-7) unstable; urgency=medium

  * Update debian/watch AGAIN with regards to Github changes.
  * Update copyright years in debian/copyright. Thanks Lintian!
  * debian/rules: Use execute_after_* instead of override_* where it makes
    sense.

 -- Axel Beckert <abe@debian.org>  Fri, 29 Apr 2022 00:08:12 +0200

ccze (0.2.1-6) unstable; urgency=medium

  * Update debian/watch with regards to Github path changes.
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)
  * Drop debian/source/lintian-overrides, no more needed.

 -- Axel Beckert <abe@debian.org>  Wed, 25 Aug 2021 00:59:38 +0200

ccze (0.2.1-5) unstable; urgency=medium

  [ Axel Beckert ]
  * Bump debhelper compatibility level to 13.
    + Build-depend on "debhelper-compat (= 13)" to replace debian/compat.
  * Add patch to convert file THANKS to UTF-8. Thanks Lintian!
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)

  [ Helmut Grohne ]
  * Add patch to avoid spoiling AC_PROG_CC with the build architecture
    compiler. (Closes: #900024)

 -- Axel Beckert <abe@debian.org>  Sun, 19 Jul 2020 05:02:45 +0200

ccze (0.2.1-4) unstable; urgency=medium

  * Remove trailing whitespace from ancient debian/changelog entry.
  * Declare compliance with Debian Policy 4.1.3.
    + Change Priority from extra to optional.
  * Set "Rules-Requires-Root: no".
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.
  * Update Vcs-* headers for switch to salsa.debian.org.

 -- Axel Beckert <abe@debian.org>  Tue, 02 Jan 2018 12:24:40 +0100

ccze (0.2.1-3) unstable; urgency=low

  * Adopt the package. (Closes: #838410)
    + Use a collab-maint git repository for packaging.
  * Apply "wrap-and-sort -a".
  * Rewrite debian/rules using a minimal debhelper v10 style file.
    + Replace build-dependency on autotools-dev with debhelper.
    + Closes: #727339, #777297, #792950
  * Convert to source format "3.0 (quilt)" using diff2patches.
    + Remove patches which change files updated by dh-autoreconf.
    + Add lintian overrides for ancient-autotools-helper-file.
    + Remove patch for system.h.in. File gets now regenerated on build.
  * Add a Homepage header.
  * Enable all hardening build flags.
  * Remove article from short package description.
  * Add a debian/watch file.
  * Declare compliance with Debian Policy 3.9.8.
  * Revamp debian/copyright:
    + Update Gergely's e-mail address to his currently used one.
    + Update download source address to point to GitHub.
    + Fix lintian warning copyright-refers-to-versionless-license-file.
    + Fix duplicate word "by". Thanks lintian!
    + Finally convert to the machine-readable DEP5 format.
  * Add patch to fix passing of LDFLAGS for ccze-cssdump.
  * Add patch to fix typo in preprocessor directive. (Closes: #823334)

 -- Axel Beckert <abe@debian.org>  Tue, 18 Oct 2016 01:37:09 +0200

ccze (0.2.1-2+cfg) unreleased; urgency=low

  * Non-maintainer upload.
  * Add autotools-dev for updated config.{sub,guess}.

 -- Chen Baozi <baozich@gmail.com>  Thu, 05 Jun 2014 16:28:32 +0800

ccze (0.2.1-2) unstable; urgency=low

  * Add myself as Maintainer, as Gergely seems to be MIA
  * Update Standards-Version to 3.7.2 (no changes)
  * Add support for plus sign in numbers (closes: #416854)
  * Add support for dpkg logs (closes: #405617)
  * Don't ignore errors in clean target
  * reautotool the source, as it was using version from 2002.

 -- Stephen Gran <sgran@debian.org>  Sat, 01 Sep 2007 13:29:01 +0100

ccze (0.2.1-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch for A/V regexes (closes: #345586)
  * Make debian/copyright pedantically correct (closes: #290082)
  * Update FSF address
  * Update to standards version 3.6.2 (no changes necessary)
  * Allow for extra space in syslog parsing (appears to closes: #330974)

 -- Stephen Gran <sgran@debian.org>  Mon, 17 Apr 2006 20:07:56 +0100

ccze (0.2.1-1.1) unstable; urgency=low

  * NMU
  * Apply patch to fix FTBFS with gcc-4.0 (closes: #288834, #322985)
  * Apply patch to fix segfault in parse_opt (closes: #322993)
  * Man page typo fixes (closes: #307036)

 -- Stephen Gran <sgran@debian.org>  Sun, 30 Oct 2005 20:01:35 +0000

ccze (0.2.1-1) unstable; urgency=low

  * The `Fireflower' release.
    + Transparency and background-colour support for the ANSI output mode.

 -- Gergely Nagy <algernon@bonehunter.rulez.org>  Tue, 13 May 2003 19:43:16 +0200

ccze (0.2.0-1) unstable; urgency=low

  * The `Mephisto' release.
    + New, raw ANSI output method.
    + This adds scrollback and backgrounding support.
    (Closes: #181117, #181891)

 -- Gergely Nagy <algernon@bonehunter.rulez.org>  Sat, 29 Mar 2003 18:36:10 +0100

ccze (0.1.228-1) unstable; urgency=low

  * The `Largo' release.
    + New coloriser for proftpd log files.

 -- Gergely Nagy <algernon@bonehunter.rulez.org>  Thu, 20 Mar 2003 23:49:38 +0100

ccze (0.1.212-1) unstable; urgency=low

  * The `Avatar' release.


