=== debian/control ===
Source: ccze
Section: utils
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13),
               libncurses-dev,
               libpcre2-dev
Vcs-Git: https://salsa.debian.org/debian/ccze.git
Vcs-Browser: https://salsa.debian.org/debian/ccze
Homepage: https://git.madhouse-project.org/archive/ccze
Rules-Requires-Root: no

Package: ccze
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Replaces: colorize (<= 0.3.1-2)
Description: robust, modular log coloriser
 CCZE is a robust and modular log coloriser, with plugins for apm,
 exim, fetchmail, httpd, postfix, procmail, squid, syslog, ulogd,
 vsftpd, xferlog and more.
