=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_test:
	# Don't run tests for now. They haven't been run in the past and they fail

execute_after_dh_auto_install:
	src/ccze-dump > debian/ccze/etc/cczerc
