=== debian/watch ===
version=4
https://git.madhouse-project.org/archive/ccze/tags /archive/ccze/archive/ccze-([0-9.]*).tar.gz
